/* header */
.header-top {
    width: 100%;
    min-height: 100px;
}
.header-top .logo {
    float: left;
    margin: 22px 0 0;
}
.header-top .logo img {
    display: block;
    vertical-align: top;
    margin: 0;
}

/* main navigation */

.main-navigation {
    float: right;
}
.main-navigation li {
    float: left;
    margin: 0 0 0 38px;
}
.main-navigation li a {
    padding: 40px 0 0;
    font-size: 18px;
    color: #444;
    border-top: 2px solid #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;  
}
.main-navigation li a:focus {
    background: none;
}
.main-navigation .current-menu-item a,
.main-navigation li a:hover {
    background: none;
    color: #e64124;
    border-top: 2px solid #e64124;
}
.main-navigation .sub-menu {
    background: none;
}
.main-navigation .current-menu-item .sub-menu a {
    border: none;
    color: #444;
}
.main-navigation li:hover .sub-menu .current-menu-item a,
.main-navigation .current-menu-item .sub-menu .current-menu-item a {
    border: none;
}
.dropdown-toggle {
    display: none;
}
.menu-item-has-children a:after {
    float: right;
    padding: 0;
    margin: 0 0 0 5px;
    content: "\f107";
    font-family:'FontAwesome';
}
.menu-item-has-children:hover .sub-menu {
    display: block;
    background: #fff;
    color: #645b53;
    padding: 20px 0 0;
    margin: 0;
    list-style: none;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);  
}
.sub-menu > li {
    margin: 0;
}
.sub-menu > li > a {
    color: #444;
    border: none;
    padding: 10px;
}
.sub-menu > li > a:after {
    display: none;
}
.sub-menu > li > a:hover {
    border: none;
}
.menu-item-has-children .menu-item-has-children {
    position: relative;
}
.menu-item-has-children .menu-item-has-children .sub-menu {
    display: none;
    position: absolute;
    right: 0;
    left: auto;
    top: 0;  
}

.menu-item-has-children .menu-item-has-children:hover .sub-menu {
    display: block;
}
.menu-item-has-children .menu-item-has-children .sub-menu:before {
    display: none;
}
.menu-item-has-children .sub-menu .menu-item-has-children .sub-menu {
    left: 100%;
    width: 100%;
    padding-top: 0; 
}
.menu-item-has-children .sub-menu .menu-item-has-children .sub-menu li {
    float: none;
    width: 100%;
    text-transform: capitalize;
}
/* HP slider */
.main-slider {
    width: 100%;
    max-height: 400px;
    overflow: hidden;
}
.swiper-slide {
    width: 100%;
    position: relative;
}
.swiper-slide .container {
    position: absolute;
    top: 34%;
    left: 50%;
    transform: translateX(-50%);
}
.swiper-slide h2 {
    margin: 0;
    width: 100%;
    text-align: center;
    font-size: 51px;
    color: #fff;
    font-family: 'NotoSansBold';
}
.swiper-slide p {
    font-size: 27px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    letter-spacing: 1.2px;
}
.swiper-slide img {
    width: 100%;
    max-height: 520px;
}
.swiper-container-horizontal>.swiper-pagination {
    bottom: 50px;
}
.swiper-pagination-bullet {
    background: none;
    border: 1px solid #fff;
    width: 14px;
    height: 14px;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background: #fff;
}
.inner-img{
    min-height: 450px;
}
/** content **/
.section--title {
    width: 100%;
    overflow: hidden;
    margin: 0 0 50px;
    text-align: center;
    color: #545454;
    font-size: 39px;
    line-height: 1.4;
    font-family: 'NotoSansBold';
}

/* service section */
.services {
    width: 100%;
    padding: 40px 0;
}
.sevice-box {
    width: 100%;
}
.sevice-box a {
    color: #535353;
    background: #f9d32d;
    display: block;
    padding: 26px 27px 26px 35px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;    
}
.sevice-box a:hover {
    text-decoration: none;
    background: #fcf6d7;
}
.sevice-box img {
    width: 100%;
    max-height: 220px;
    min-height: 220px;
}
.sevice-box a .fa {
    margin: 0 0 0 10px;
}

/* testimonials section */

.testimonials {
    width: 100%;
    overflow: hidden;
    background: url(../images/bg-testimonials.png);
    padding: 120px 0 100px;
}
.testimonials.mod-slider {
    background: #fcf8d5;
}
.testimonials-box {
    width: 100%;
}
.testimonials-box--title {
    font-size: 38px;
    margin: 0 0 30px;
}
.testimonials-box--content {
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 24px;
    color: #535353;
    padding: 20px 75px 40px;
    position: relative;
}
.testimonials-box--content p {
    margin: 0;
    line-height: 36px;
    color: #535353;
}
.testimonials-box--content:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "\f10d";
    font-family:'FontAwesome';  
    color: #cbc8b6;
}
.testimonials-box--content:after{
    position: absolute;
    right: 0;
    bottom: 0;
    content: "\f10e";
    font-family:'FontAwesome';  
    color: #cbc8b6;
}
.testimonials.mod-slider .testimonials-box--content:before {
    display: none;
}
.testimonials.mod-slider .swiper-button-next, .testimonials.mod-slider .swiper-button-prev {
    background: none;
    font-size: 48px;
}
.testimonials-box--author {
    padding-top: 20px;
    background: url(../images/bg-autor.png) no-repeat 50% 0;
    display: block;
    text-align: center;
    width: 100%;
    text-align: center;
    color: #525252;
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;  
    margin: 0 0 10px;
}
.testimonials-box--position {
    display: block;
    width: 100%;
    text-align: center;
    color: #525252;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 18px;  
}

/* members section */

.members {
    width: 100%;
    padding: 92px 0 100px;
    text-align: center;
}
.members--title {
    font-size: 24px;
    margin: 0 0 46px;
}
.members-box {
    display: inline-block;
    vertical-align: middle;
    width: 18%;
    padding: 0 1%;
}

/** footer **/
.site-footer {
    background: #444;
    padding: 98px 0 92px;
    border-top: 5px solid #f9d32d;
    color: #ddd;
}
.site-footer .widget {
    width: 100%;
    margin: 0;
}
.widget--title {
    margin: 0 0 25px;
    font-size: 16px;
    color: #999;
    text-transform: uppercase;
    font-family: 'NotoSansBold';
}
.contact-list,
.site-footer .widget .menu-footer-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact-list li,
.site-footer .widget .menu-footer-container ul li {
    list-style: none;
    position: relative;
    margin: 0 0 10px;
}
.contact-list li a,
.site-footer .widget .menu-footer-container ul li a {
    font-size: 15px;
    color: #ddd;
    font-family: 'NotoSansRegular';
}
.contact-list li {
    padding: 0 0 0 26px;
    position: relative;
}
.contact-list li .fa {
    margin: 0 5px 0 0;
    float: left;
    position: absolute;
    left: 0;
    top: 3px;
}
.sign-up-form {
    padding: 0 40px 0 0;
}
.sign-up-form strong {
    font-size: 15px;
    display: block;
    margin: 0 0 10px;
    color: #ddd;
    font-family: 'NotoSansRegular';
    font-weight: normal;
}
.form-control {
    width: 100%;
    background: none;
    border: 1px solid #bebebe;
    border-radius: 0;
    margin: 0 0 21px;
}
.sign-up-form button {
    width: 102px;
    height: 30px;
    background: #f9d32d;
    border: none;
    font-size: 13px;
    color: #444;
    text-transform: uppercase;
    font-family: 'NotoSansBold';
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;    
}
.sign-up-form button:hover {
    background: #fcf6d7;
}

/* inner pages */

.inner-page-banner {
    width: 100%;
    position: relative;
    min-height: 450px;
    max-height: 450px;
    overflow: hidden;
    background: #faf5d7;
}
.inner-page-banner img {
    width: 100%;
}
.inner-page-banner--title {
    padding: 27px 0 40px;
    min-height: 140px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(204,204,204, 0.8);
}
.breadcrumbs {
    width: 100%;
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0 0 10px;
}
.breadcrumbs li a,
.breadcrumbs li {
    display: inline-block;
    vertical-align: top; 
    color: #777;
    font-size: 18px;
    font-family: "Roboto";
    font-weight: 300;
}
.breadcrumbs li .fa {
    margin: 0 8px;
}
.page-title {
    color: #535353;
    font-size: 50px;
    margin: 0;
    font-family: 'NotoSansBold';
}
.inner-page-content {
    padding: 60px 0;
}
.inner-page-content.mod-single {
    padding-bottom: 0;
}
.inner-page-content.mod-contact-page {
    padding-bottom: 120px;
}
/*** contact page ***/

.office-box {
    width: 100%;
    max-width: 560px;
}
.office-box--title {
    color: #666;
    font-size: 24px;
    font-family: 'NotoSansBold';  
    margin: 0 0 24px;
}
.office-box--address {
    font-size: 20px;
    color: #666;
    font-family: "Roboto";
    font-weight: 400;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin: 0 0 30px;
}
.office-box--address p {
    margin: 0 0 25px;
}
.office-box--phone {
    padding: 0 50px 60px 40px;
    position: relative;
    font-size: 17px;
    color: #666;
    font-family: "Roboto";
    font-weight: 700;    
}
.office-box--phone strong {
    display: block;
    font-size: 16px;
    color: #666;
    font-family: "Roboto";
    font-weight: 400;  
}
.office-box--phone strong .fa {
    position: absolute;
    left: 0;
    font-size: 24px;
    top: 5px;
}
.office-box iframe {
    width: 100%;
}
.contact-form {
    width: 100%;
    padding: 110px 0 80px;
    background: #faf5d7;
}
.contact-form--title {
    width: 100%;
    margin: 0 0 50px;
    font-size: 40px;
    text-transform: uppercase;
    color: #535353;
    font-family: 'NotoSansBold';
}
.contact-form .row {
    margin-bottom: 20px;
}
.contact-form textarea,
.contact-form input {
    width: 100%;
    padding: 0 0 0 20px;
    height: 50px;
    border: 1px solid #e4e4e4;
    background: #fff;
    font-size: 14px;
    color: #535353;
    font-family: "Roboto";
    font-weight: 400;  
}
.contact-form textarea {
    height: 138px;
    padding-top: 20px;
}
.contact-form input[type="submit"] {
    width: 160px;
    font-family: 'NotoSansBold';
    background: #fbd22c;
    font-size: 13px;
    color: #444;
    text-transform: uppercase;
    height: 48px;
    float: right;
    padding: 0;
    text-align: center;
    border: none;
}
.contact-form input[type="submit"]:hover {
    opacity: 0.8;
}

/*** Service page ***/
.single-services .services {
    padding: 0;
}
.single-services .entry-content {
    margin: 0;
    width: 100%;
    overflow: hidden;
}
.single-services .entry-content p {
    width: 50%;
    float: left;
    padding: 0 50px 0 0;
    margin: 0 0 30px;
    font-size: 20px;
    font-family: "Roboto";
    font-weight: 400;
    text-align: left;
}

.img-holder {
    position: relative;
    padding: 0 5px;
    margin-bottom: 30px;
}

.img-holder a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.img-caption {
    padding: 15px 40px;
    background: #f9d401;
    font-weight: 700;
    font-size: 28px;
    color: #333;
}

.services-tabs--holder {
    background: #faf5d7;
}
.services-tabs--holder .nav-tabs {
    border: none;
    width: 100%;
}
.services-tabs--holder .nav-tabs li {
    width: 20%;
}
.services-tabs--holder.mod-tabs-6 .nav-tabs li {
    width: calc(100% / 6);
}
.services-tabs--holder .nav-tabs li a .img-holder {
    min-height: 128px;
    display: block;
}
.services-tabs--holder .nav-tabs li a img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.services-tabs--holder .nav-tabs li a {
    width: 100%;
    color: #444;
    font-size: 16px;
    text-align: center;
    padding: 25px 20px 20px;
    font-family: 'NotoSansBold';  
    border-radius: 0;
    background: none;
    margin: 0;
    border: none;
    min-height: 265px;
    border-left: 2px solid #fff;
    position: relative;

}
.services-tabs--holder.mod-tabs-6 .nav-tabs li a {
    padding: 15px 10px 10px;
    font-size: 15px;
}
.services-tabs--holder .nav-tabs li a:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -13px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 14px 0 14px;
    border-color: #fdd615 transparent transparent transparent;
    display: none;
}
.services-tabs--holder .nav > li > a:hover, .services-tabs--holder .nav > li > a:focus {
    text-decoration: none;
    background: none;
    border-left: 2px solid #fff;
}
.services-tabs--holder.mod-tabs-6 .nav-tabs li.active > a,
.services-tabs--holder .nav-tabs > li.active > a, 
.services-tabs--holder .nav-tabs > li.active > a:hover,
.services-tabs--holder .nav-tabs > li.active > a:focus {
    color: #444;
    background-color: #fdd615;
    border: none;
    border-bottom: none;
    cursor: default;
    border-radius: 0;
    border-left: 2px solid #fff;
}
.services-tabs--holder .nav-tabs > li > a:hover {
    border: none;
    border-left: 2px solid #fff;
    background-color: #fdd615;
}
.services-tabs--holder .nav-tabs > li.active > a:after,
.services-tabs--holder .nav-tabs > li > a:hover:after {
    display: block;
}
.services-tabs--holder-content {
    padding-top: 80px;
}
.services-tabs--holder-content .tab-pane {
    width: 100%;
    font-size: 20px;
    font-family: "Roboto";
    font-weight: 400;
    padding: 0 0 80px;
}
.services-tabs--holder-content .tab-pane h3 {
    margin: 0 0 50px;
    font-size: 27px;
    color: #444;
    font-family: 'NotoSansBold';  
}
.services-tabs--holder-content .tab-pane p {
    margin: 0 0 50px;
    /*overflow: hidden;*/
   /* clear: both;*/
    width: 100%;
}
.services-tabs--holder-content .tab-pane p br {
    display: none;
}
.services-tabs--holder-content .tab-pane ul {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;
}
.services-tabs--holder-content .tab-pane ul li {
    padding: 0 0 0 40px;
    position: relative;
    margin: 0 0 10px;
}
.services-tabs--holder-content .tab-pane ul li:before {
    display: block;
    position: absolute;
    left: 0;
    top: -2px;
    content: "\f05d";
    font-family:'FontAwesome';  
    color: #fcd619;
    font-weight: normal;
    font-size: 24px;
}
/*case-studies*/

.case-studies {
    width: 100%;
    margin: 0 0 30px;
}
.case-studies--list {
    width: 100%;
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
    overflow: hidden;
}
.case-studies--list-item {
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px;
}
.case-studies--list-item .view-more {
    display: block;
    background: #fdd615;
    width: 228px;
    text-transform: uppercase;
    font-family: 'NotoSansBold'; 
    margin: 0 auto;
    color: #000;
    padding:10px;
}
.case-studies--list-item .view-more .fa {
    margin: 0 0 0 10px;
}
.case-studies--list-item-content {
    float: left;
    width: 50%;
    background: #faf5d7;
    text-align: center;
    padding: 40px 70px;
    position: relative;
    min-height: 454px;
    max-height: 454px;
}
.case-studies--list-item-title {
    margin: 15px auto 20px;
    text-transform: uppercase;
    color: #444;
    font-size: 25px;
    font-family: 'NotoSansBold'; 
    max-width: 90%;
}
.case-studies--list-item-desc {
    margin: 0 0 20px;
}
.case-studies--list-item-desc p {
    margin: 0;
    font-family: "Roboto";
    font-weight: 300;
    font-size: 20px;
}
.case-studies--list-item-content:after {
    content: "";
    display: block;
    position: absolute;
    right: -14px;
    top: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 0 14px 14px;
    border-color: transparent transparent transparent #faf5d7;  
}
.case-studies--list-item-thumb {
    float: left;
    width: 50%;
    min-height: 454px;
    max-height: 454px;  
}

/* service-gallery */

.service-gallery {
    width: 100%;
    overflow: hidden;
    max-height: 220px;
    white-space: nowrap;
}
.service-gallery img {
    float: left;
    width: 20%;
    padding: 0 1px;
    height: 220px;
}

/* blog-post */
.blog-post {
    width: 100%;
    overflow: hidden;
    margin: 0 0 40px;
    padding-bottom: 40px;
    padding-right: 40px;
    border-bottom: 1px solid #d4d4d4;
    font-size: 16px;
    line-height: 1.2;  
}
.blog-post .thumb {
    width: 100%;
}
.blog-post .thumb img {
    max-width: 100%;
    height: auto;
}
.post-detail {
    width: 100%;
    padding: 0 0 0 30px;
}
.post-detail h3 {
    margin: 0 0 20px;
    font-size: 22px;
}
.post-detail h3 a {
    color: #535353;
}
.post-detail h3 a:hover {
    text-decoration: none;
    color: #d43f32;
}

/* blog sidebar */
#sidebar {
    width: 100%;
    padding: 0 0 0 40px;
}
#sidebar .widget {
    width: 100%;
    margin: 0 0 20px;
    padding: 20px;
    background: #f8f8f8;
}
#sidebar .widget-title {
    margin: 0 0 15px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'NotoSansBold';
}
#sidebar .widget ul {
    margin: 0 0 20px;
    padding: 0;
    list-style: none;

}
#sidebar .widget.widget_categories {

}
.widget_categories li,
#sidebar .menu li{
    margin-bottom: 15px;
}
.widget_categories li a,
#sidebar .menu li a{
    font-size: 17px;
    display: block;
    line-height: 1.4;
}

/** post styles **/
.entry-header {
    width: 100%;
    overflow: hidden;
}

/** 404 **/
.page-404 {
    padding: 50px 0;
}

.page-id-9 .section--title {
    display: none;
}

.page-id-130 .inner-page-content {
    padding-top: 0;
}

/** responsive upd **/
@media only screen and (max-width : 1190px) {
    .main-navigation li {
        float: left;
        margin: 0 0 0 20px;
    }  
}
@media only screen and (max-width : 991px) {
    .header-top .logo {
        float: none;
        margin: 0 auto;
    }
    .header-top .logo img {
        margin: 0 auto 20px;
    }
    .main-navigation {
        width: 100%;
        text-align: center;
        padding: 10px;
        background: #faf5d7;
        display: none;
    }
    .dropdown-toggle {
        display: block;
        position: absolute;
        right: 0;
        top: 5px; 
        background: none;
        border: none;
        color: #e64124;
    }
    .dropdown-toggle:after {
        display: block;
        content: "\f107";
        font-size: 22px;
        font-family: 'FontAwesome';       

    }
    .menu-item-has-children a:after {
        display: none;
    }  
    .main-navigation li {
        float: none;
        width: 100%;
        display: block;
        margin: 0 0 10px;
        position: relative;
    }
    .main-navigation li a {
        border: none!important;
    }
    .menu-item-has-children:hover .sub-menu,
    .menu-item-has-children .sub-menu .menu-item-has-children .sub-menu,
    .menu-item-has-children .sub-menu {
        display: none;
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        box-shadow: none;
        border-radius: 0;
        background: #fdd616;
        height: 0;
        padding: 0;
    }
    .menu-item-has-children .sub-menu.toggled-on {
        display: block;
        height: auto;
    }
    .menu-item-has-children .sub-menu.toggled-on .sub-menu.toggled-on {
        display: none;
    }
    .menu-item-has-children .sub-menu .menu-item-has-children .sub-menu.toggled-on {
        display: block;
        height: auto;    
    } 
    .main-navigation li .sub-menu li a,
    .main-navigation li a {
        display: block;
        padding: 10px 0;
        text-align: center;
    }   
    .swiper-slide img {
        width: 100%;
        max-height: 400px;
        min-height: 400px;
    }
    .swiper-slide .container {
        top: 30%;
    } 
    .swiper-slide h2 {
        font-size: 38px;
    }
    .swiper-slide p {
        font-size: 18px;
    }  
    .sevice-box {
        margin: 0 0 20px;
    } 
    .sevice-box img {
        width: 100%;
        max-height: inherit;
        min-height: 220px;
    }    
    .members-box {
        display: inline-block;
        vertical-align: middle;
        width: 30%;
        padding: 0 1%;
    }
    .single-services .entry-content p {
        float: none;
        width: 100%;
        padding: 0;
    }
    .services-tabs--holder .nav-tabs li a .img-holder {
        min-height: 100px;
    }
    .services-tabs--holder .nav-tabs li a {
        font-size: 15px;
    }  
    .service-gallery img {

    }
    .case-studies--list-item-thumb {
        width: 100%;
        float: none;
    }
    .case-studies--list-item-thumb img {
        width: 100%;
    }
    .case-studies--list-item-content:after {
        display: none;
    }
    .case-studies--list-item-content {
        width: 100%;
        float: none;
        max-height: inherit;
        height: auto;
    }
    .case-studies--list-item {
        display: table;
    }
    .case-studies--list-item-content {
        display: table-footer-group;

    }
    .case-studies--list-item-content-holder {
        padding: 100px 50px;
    }
    .navbar-toggle {
        display: block;
        position: absolute;
        right: 0;
        top: 20px;
        margin: 0;
    }
    header .container {
        width: 100%;
    }
    #sidebar {
        padding: 0;
    }  
    .office-box {
        margin: 0 auto 40px;
    }  

}
@media only screen and (max-width : 767px) {

    .members {
        width: 100%;
        overflow: hidden;
        padding: 30px 0;
    }
    .members-box {
        width: 45%;
    }

    .swiper-slide .container {
        top: 25%;
        width: 96%;
    }
    .services {
        width: 100%;
        padding: 30px 0;
    } 
    .section--title {
        margin: 0 0 20px;
        font-size: 30px;
    }
    .testimonials {
        padding: 30px 10px;
    }
    .testimonials-box--content {
        text-align: center;
        font-family: "Roboto", sans-serif;
        font-weight: 300;
        font-size: 18px;
        color: #535353;
        padding: 20px;
        position: relative;
    }
    .site-footer {
        padding: 30px 20px;
    }
    .site-footer .widget {
        margin: 0 auto 20px;
        overflow: hidden;
    }
    .breadcrumbs li a, .breadcrumbs li {
        font-size: 14px;
    }
    .page-title {
        font-size: 24px;
    }
    .services-tabs--holder.mod-tabs-6 .nav-tabs li {
        width: 100%;
    }  
    .services-tabs--holder .nav-tabs li {
        width: 100%;
        border-bottom: 2px solid #fff;
        margin-bottom: 0;
    }
    .services-tabs--holder.mod-tabs-6 .nav-tabs li a,
    .services-tabs--holder .nav-tabs li a {
        width: 100%;
        color: #444;
        font-size: 16px;
        text-align: center;
        padding:15px 10px;
        font-family: 'NotoSansBold';
        border-radius: 0;
        background: none;
        margin: 0;
        border: none;
        min-height: 20px;
        border-left: none!important;
        position: relative;
        
    }  
    .services-tabs--holder .nav-tabs li a:after {
        display: none!important;
    }
    .services-tabs--holder .nav-tabs li a .img-holder {
        min-height: 30px;
        margin-bottom: 5px;
        display: none;
    }  
    .services-tabs--holder-content {
        padding-top: 30px;
    }
    .services-tabs--holder-content .tab-pane p:nth-child(1), .services-tabs--holder-content .tab-pane p:nth-child(2) {
        width: 100%;
        float: none;
        padding: 0;
        clear: none;
    }
    .case-studies--list-item-title {
        max-width: 100%;
    }
    .case-studies--list-item-content-holder {
        padding: 20px;
    }  
    .case-studies--list-item-thumb {
        float: left;
        width: 100%;
        min-height: 150px;
        max-height: inherit;
    }  
    .case-studies--list-item-thumb img {
        height: auto;
    }
    .service-gallery {
        display: none;
    }
    .testimonials.mod-slider {
        padding: 30px 0;
    }
    .testimonials.mod-slider .testimonials-box--content {
        text-align: center;
        font-family: "Roboto", sans-serif;
        font-weight: 300;
        font-size: 14px;
        color: #535353;
        padding: 20px 40px;
        position: relative;
    }  
    .testimonials.mod-slider .testimonials-box--content p {
        font-family: "Roboto", sans-serif;
        font-weight: 300;
        font-size: 14px;    
    }
    .post-detail,
    .blog-post {
        padding: 20px 0;
    }
    .blog-post .thumb {
        display: block;
        margin: 0 auto 20px;
        float: none;
        text-align: center;
    }
    .blog-post .thumb img {
        width: 100%;
    }
    .office-box {
        margin: 0 auto 40px;
        max-width: 100%;
        padding: 20px;
    }
    .office-box--phone {
        padding: 0 0 30px 40px;
        position: relative;
        font-size: 17px;
        color: #666;
        font-family: "Roboto";
        font-weight: 700;
    }
    .contact-form {
        padding: 20px;
    }      
    .contact-form--title {
        margin: 0 0 20px;
        font-size: 30px;
    }
    .contact-form textarea, .contact-form input {
        margin-bottom: 20px;
    }
    .sub-menu > li > a{
        white-space:  normal;
    }
    .main-navigation li .sub-menu li a{
        padding: 10px;
    }

}
@media only screen and (max-width : 380px) {
    .members-box {
        width: 100%;
        margin: 0 0 10px;
    }

}



.share-box {
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.share-box li {
    display: inline-block;
    margin: 0 5px;
}
.share-box li a {
    display: block;
    width: 39px;
    height: 39px;
    border: 1px solid #007178;
    border-radius: 50%;
    text-align: center;
    font-size: 28px;
}